Subject: Re: [RRG] draft-rja-ilnp-intro-01.txt

From: Brian Dickson <[email-masked]>
Date: Sun, 03 Aug 2008 00:19:24 +0100

Iljitsch van Beijnum wrote:
>
>>> or send packets and see if something comes back.
>
>> I suggest you emulate Milla Jovovich: hold a ticket to paradise in 
>> your hand and say: "Multipath".
>
> Milla Jovovich should of course be an example to us all, but I don't 
> see how what I said relates to multipath.

Multipath TCP - to point out where in what you wrote that might apply, 
above - does just that (sends packets).

(It is, IMHO, an example of the application and network both doing good 
resource pooling stuff and not fighting each other.)

Brian

P.S. +1 on MJ :-)

--
to unsubscribe send a message to [email-masked] with the
word 'unsubscribe' in a single line as the message text body.
archive: <http://psg.com/lists/rrg/> & ftp://psg.com/pub/lists/rrg